[Unit]
Description=pretalx clearsessions
After=network.target
Requires=postgresql.service

[Service]
User=pretalx
Group=pretalx
Environment=PRETALX_CONFIG_FILE=/opt/pretalx/pretalx.cfg
WorkingDirectory=/opt/pretalx
ExecStart=/opt/pretalx/venv/bin/python -m pretalx clearsessions
